import { GET_MESSAGERIE, GET_MESSAGERIES } from './query';
import {
  DO_CREATE_UPDATE_MESSAGERIE,
  DO_DELETE_MESSAGES,
  DO_MARK_MESSAGE_AS_SEEN,
} from './mutation';
import { GET_SEND_MESSAGE_SUBSCRIPTION } from './subscription';

export {
  GET_MESSAGERIE,
  GET_MESSAGERIES,
  DO_CREATE_UPDATE_MESSAGERIE,
  DO_DELETE_MESSAGES,
  DO_MARK_MESSAGE_AS_SEEN,
  GET_SEND_MESSAGE_SUBSCRIPTION,
};
